Last updated: September 23, 2026
Update Passwordless App
Update Passwordless App. Passwordless app UUID
Request
PUT
https://superadminuser.miniorange.in/services/api/apps/v1/pwd_less/:uuidAuthentication headers (required on every request)
- Customer-Key
- Super Admin ID for the actor account.
- Timestamp
- Milliseconds since epoch (e.g. Date.now()).
- Authorization
- SHA-512 of superAdminId + timestamp + apiKey.
- X-Target-Customer-Id
- Customer tenant the Super Admin is acting on.
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| uuid | String | Required | Passwordless app UUID |
| appName | String | Optional | |
| redirectUrl | String | Optional | |
| description | String | Optional | |
| applicationName | String | Optional | |
| logoPath | String | Optional | |
| showOnEndUserDashboard | String | Optional |
Request body
{
"appName": "My Passwordless App Updated",
"redirectUrl": "https://app.example.com/v2/dashboard",
"description": "Updated description",
"applicationName": "Passwordless",
"logoPath": "images/solution-logos/customapp.png",
"showOnEndUserDashboard": false
}
No sample response is documented for this endpoint yet. Use Try it on the right to see the live response from your tenant.